package ru.yandex.direct.web.entity.campaign.model;

import com.fasterxml.jackson.annotation.JsonProperty;

public class CampaignWeb {

    public static final String ID = "id";
    public static final String NAME = "name";
    public static final String MINUS_KEYWORDS = "minus_keywords";

    @JsonProperty(ID)
    private Long id;

    @JsonProperty(NAME)
    private String name;

    public Long getId() {
        return id;
    }

    public CampaignWeb withId(Long id) {
        this.id = id;
        return this;
    }

    public String getName() {
        return name;
    }

    public CampaignWeb withName(String name) {
        this.name = name;
        return this;
    }
}
